/* syxy* Radios Live */

body {	 background:#404040;background-image:url(radios_bg.png);background-repeat:repeat-x;
	margin: 0;
	padding: 0; }

body,td {

	font-family:"Open Sans", "Helvetica Neue",Helvetica,"Lucida grande","Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;letter-spacing:0px;font-size:13px;color:white;
}
 .sx{font-family:"Open Sans", "Helvetica Neue",Helvetica,"Lucida grande","Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;letter-spacing:0px;font-size:12px;color:white;}
 .rl{color:white;}
 a{letter-spacing:0px;line-height: 19px;text-decoration:none;color:white;}
 .l{color:black;text-decoration:underline;}
 .p{color:black;text-decoration:underline;font-size:11px;font-weight: bold;}
 a:hover{color:#F07F0A;text-shadow:none;}
 a.l:hover{color:white;text-decoration:none;text-shadow:none;}
 .opt{color:black;font-size:10px;} 
 .c {cursor: pointer; background:black; width:120px; height:65px;}
 .t {background:black; padding-left: 5px;}
 form,input {margin:0px;}
 .slogan {letter-spacing : 2.3px ;font-size:18px; margin-top:6px;margin-bottom:8px;}
 .welcome {font-size:14px; margin-left:6px; margin-top:3px;	text-shadow: #272727 1px 1px 0px;}
 .open {width:732px;height:90px;padding:4px;background-color:#262626;align:center;}
 .openm {width:360px;height:auto;padding:4px;background-color:black;align:center;}
 .search {width:732px;padding:4px;background-color:#000000;align:center;}
 .foot {width:100%;color:black;background:#4f4f4f;}
 
